body{

		margin:0;
		font-family: Tahoma, sans-sarif;
}
#box1
	{
		background-color:#D16BA5;
		width:33%;
		border-color:#845ec2;
		border-width:2px;
		border-style:solid;
	}

#box2
	{
	background-color:#86A8E7;
	width:33%;
	}
	
#box3
	{
	background-color:#5FFBF1;
	width:33%;
	}
	
#bereich
		{
		background-color:#4d8076;
		padding:40px 100px 200px 300px;
		margin:50px;
		border-color: black;
		border-width:5px;
		border-style:dotted;
		}
	

#bildbox
		{
		background-image:url("images/Fuchs.jpg");
		height:200px;
		background-repeat:no-repeat;
		}